/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #00a6ac;
    background-color: #00a6ac;
}

.custom-control-input.correct:checked ~ .custom-control-label::before {
    border-color: #00ac69;
    background-color: #00ac69;
}

.custom-control-input.incorrect:checked ~ .custom-control-label::before {
    border-color: #d72a2a;
    background-color: #d72a2a;
}
